Simulaattoriversiosi

(1/2) > >>

sami:
Mietin, että olisiko jo aiheellista lopettaa VF:ssä FS2002:n tukeminen, ainakin uusien pilottien osalta jos ei muuten.

Kolmelle eri simuversiolle asioiden kokoaminen on aikaavievää puuhaa, ja nyt tiedustelussa onkin, että mikä on simulaattoriversio jota käytetään. Jos aiot hankkia FSX:n ja käyttää sitä pääasiallisena simunasi esim. seuraavan 3kk kuluessa, valitse se.

Lauri:
FSX:ään siirrytään toki, mutta ei todennäköisesti vielä 3 kk sisällä. Nyt käytössä FS2004.

zokkeri:
FS2004. Heti kun saa päivitettyä tietokonetta niin siirryn varmaankin FSX:ään. Tosin sekin merkitsee julkaisevatko lisäosien tekijät pätsejä, jotta koneet toimisivat myös FSX:ssä

Modiale:
Tervehdys,

VF tukee kahta viimeisintä versiota (FXS & FS2004) joten tämän pitäisi olla melko selvää kauraa.

AnssiM:
FSXn jo omistan, mutta siirryn siihen vasta n. 4kk kuluttua uuden koneen myötä jos lisäosat vain tulevat tätä uusinta simua tukemaan. FS2004 siis vielä toistaiseksi.

-Anssi

Navigation

Up one level

Next page